.bgbrush {
  @apply w-full mb-[-5px];
  img {
    @apply w-full;
  }
}

.sponser {
  @apply bg-primary rounded-md p-[40px] relative overflow-hidden;
  img {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: auto;
    object-fit: cover;
  }
  h5 {
    @apply relative z-[11] p-[0px] rounded-sm;
  }
}

.about-nav {
  &.columns {
    .column {
      display: flex;
      align-items: center;
      justify-content: center;
    }
  }
}
